Subject: RE: [Speermint] NEW Montreal Session Time/Date

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 10 Jul 2006 08:16:38 -0400

1740 - 1950 is confirmed, so we won't have to reduce the agenda.

Jason 

> -----Original Message-----
> From: Livingood, Jason [mailto:[email-masked]] 
> Sent: Sunday, July 09, 2006 9:40 PM
> To: Uzelac, Adam; [email-masked]
> Subject: RE: [Speermint] NEW Montreal Session Time/Date
> 
> I have just noticed this as well and have emailed the agenda 
> folks for clarification.  What I forwarded was an automated 
> message from the IETF meeting scheduling tool, so perhaps 
> we've just been given 2, 1-hr sessions (appears likely).  If 
> this is the case, it would be good as it means we needn't 
> reduce the agenda.
> 
> Sorry for the continued confusion...
> 
> Jason
> 
> > -----Original Message-----
> > From: Uzelac, Adam [mailto:[email-masked]]
> > Sent: Sunday, July 09, 2006 6:55 PM
> > To: Livingood, Jason; [email-masked]
> > Subject: RE: [Speermint] NEW Montreal Session Time/Date
> > 
> > Jason,
> > 
> > From the IETF Announcement List was the following - I point 
> out only 
> > because the times you indicate are slightly different - 
> specifically 
> > the end time.
> > 
> > "SPEERMINT has been changed from Monday, July 10 at 1300-1500 to 
> > Tuesday, July 11 at 1740-1950 in Room 518AB."
> >  
> > Adam
> > 
> > 
> > -----Original Message-----
> > From: Livingood, Jason [mailto:[email-masked]]
> > Sent: Sunday, July 09, 2006 5:53 PM
> > To: [email-masked]
> > Subject: [Speermint] NEW Montreal Session Time/Date
> > 
> > I am on a blackberry so not sure if Dave posted this yet or not. If 
> > not, we have been rescheduled to a different day and our session 
> > length has been reduced.
> > 
> > NEW INFO:
> > Tuesday, Afternoon Session III 1740-1840 Room Name: Room 518AB
> > 
> > We will work to get a revised agenda out Monday. We apologize for 
> > this, it was out of our control. As a result of shortening 
> our session 
> > we will have to drop several presenters. However, it is now 
> clear we 
> > will likely need to discuss an interim meeting for the WG in 
> > September.
> > 
> > Thanks
> > Jason
> 
> _______________________________________________
> Speermint mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speermint
> 

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint